## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface StartDateEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface StartDateEntity

extends Entity

Method Summary
`java.util.Date` `getStartDate()`
`void` `setStartDate(java.util.Date date)`

Method Detail

### getStartDate

    java.util.Date getStartDate()

### setStartDate

    void setStartDate(java.util.Date date)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.